IntlTimeZone::getCanonicalID
IntlTimeZone::getDSTSavings
IntlTimeZone
PHP Manual

# IntlTimeZone::getDisplayName

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::getDisplayName — Get a name of this time zone suitable for presentation to the user

### Description

public string IntlTimeZone::getDisplayName ([ bool `$isDaylight` [, integer `$style` [, string `$locale` ]]] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`isDaylight`

`style`

`locale`

### Return Values

IntlTimeZone::getCanonicalID
IntlTimeZone::getDSTSavings
IntlTimeZone
PHP Manual